
.cl-all-3DA3DB {
	color: #3DA3DB;
}

.cl-all-FFF {
	color: #FFF;
}

.cl-all-EF802F-imp {
	color: #EF802F !important;
}

.cl-all-5B79A2 {
    color: #5B79A2;
}
.cl-all-1F1F1F {
    color: #1F1F1F;
}

.bc-all-fff {
	background-color: #fff;
}

.ff-all-poppins {
	font-family: Poppins;
}

.ff-all-oswald {
    font-family: Oswald;
}

.ff-all-opensans {
    font-family: Open Sans;
}
.ff-all-natoserif {
    font-family: Nato Serif;
}
.fw-all-bold {
	font-weight: bold;
}
.fw-all-400 {
	font-weight: 400;
}
.fw-all-900 {
	font-weight: 900;
}
.cscd-home-bot {
	display:flex;
	flex-direction:column;
}
.fs-all-0d83333vw {
/* 	16px */
	font-size: 0.83333vw;
}
.fs-all-0d72917vw {
	font-size: 0.72917vw;
}

.fs-all-16px{
	font-size: 16px;
}
.fs-all-14px{
	font-size: 14px;
}
.fs-all-12px{
    font-size: 12px;
}
.lh-all-20px {line-height:20px}
.cscd-item-rdmr {
    font-size: 0.72917vw !Important;
}
.divnav_filters-1 .cscd-item-rdmr {
    font-size: 14px !important;
}
.cscd-tag-banner {
    background: url(https://www.investordaily.com.au/images/Discover/banner-img@2x.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    height: 275px;
    display: flex;
    flex-direction:row;
    padding: 0 60px;
    align-content: center;
    justify-content: center;
    margin-bottom: 36px;
    border-bottom: 10px solid #5B79A2;
}
.menu-d-img {
    height: 12px;
}
.menu-d-img-min {
    margin-right:1px;
    margin-bottom: 2px;
    vertical-align: middle;
}
.cscd-logo {
    margin:auto 0;
}

.csc_desc_knwmr {
 	margin:auto; 
    /*margin-top: 85px;*/
	margin-left: 55px;
	display: flex;
	flex-direction: column;
    /*margin-bottom: 50px;*/
}
.cscd-desc{
	margin-bottom: 10px;
}

.cscd-desc h3 {
	color: #fff;
    font-weight: normal;
}
.cscd-knwmr {
	margin-top: 20px;
}

.cscd-link-knmwr {
	border: 1px solid #3DA3DB;
	border-radius: 5px;
	padding: 8px 20px 8px 15px;
	cursor: pointer;
}

.cscd-link-knmwr:hover {
	text-decoration: none;
	background: #3DA3DB;
	color: #fff
}

.br-all-10px{
    border-radius: 10px;
}
.cscd-lead {
    background: #fff;
    box-shadow: 0px 3px 6px #00000029;

}

.br-left-10px {
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
}

.br-right-10px {
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
}

.br-top-10px {
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}

.cl-all-EF802F-imp {
	color: #EF802F !important;
}

.cscd-lead-right {
    display:flex;
    flex-direction: column;
    padding: 35px;
}
.cscd-lead-right .lead-title,  .categ_items-1-disc .lead-title {
    color: #000;
    font-size: 25px;
    font-weight: bold;
    margin-bottom: 0;
}
.cscd-intro.standard_intro {
    margin-top: 15px;
}
.cscd-intro.standard_intro.dscvr-home-intro {
    margin: 0;
}
.dscvr-home {
    margin-bottom: 60px;
    padding-left: 0;
    padding-right: 0;
}
.cscd-intro {
    color: #292929;
}
.mt-all-0-imp {
    margin-top: 0 !important;
}
.cscd-sponsor {
    margin-top: 10px;
    margin-bottom: 10px;
}

.cl-all-797979 {
    color:#797979
}

.cl-all-292929 {
	color: #292929;
}

.cl-all-292929-imp {
    color: #292929 !important;
}

.cl-all-4D4D4D {
    color: #4D4D4D;
}

.mt-all-10px {
    margin-top: 10px;
}

.cscd-lead-rdmr {
    margin-top: 10px;
}

.h-all-16d66667vw-imp {
	height: 16.66667vw !important;
}

.h-all-10d41666vw {
    height:10.41666vw;
}

.h-all-150px {
    height: 150px;
}
.cscd-rtcls-bot {
    background: #fff;
}
.rdmr {
    display: flex;
    align-items: center;
    vertical-align: middle;
}
.rdmr-arrow,
.categ_items-1-disc .rdmr img {
    width: 15px !important;
    height: 15px !important;
    margin-right: 5px;
}
.cscd-min2rd {
	position: absolute;
	background:#223668;
	width: auto;
	color: #fff;
	font-size: 10px;
	padding: 5px 10px;
	margin-bottom:0;
	right:0;
	bottom:0;
	display: flex;
    opacity: 0.95;
}

.cscd-min2rd .cscd-smlogo-white {
	width: 11px;
	height: 10px !important;
    margin: auto 0;
	margin-right: 5px;
}

.p-all-25px {
	padding: 25px;
}

.p-all-020px {
	padding:0 20px;
}

.p-all-015px {
	padding:0 15px;
}

.p-all-0 {
	padding: 0;
}

.w-all-auto {
    width: auto;
}
.w-all-auto-imp {
    width: auto !important;
}
.w-all-50p {
	width: 50%;
}

.w-all-100p {
	width: 100%;
}
.cscd-home {
    background: #D7ECF7;
    box-shadow: 0px 3px 6px #00000029;
}
.cscd-home-bot .link-more {
    font-size: 14px !important;
}
.cscd-home-hdr {
    background: transparent linear-gradient(180deg, #000000 0%, #333333 100%);
    display: flex;
    flex-direction: row;
    padding: 14px 20px;
    margin-bottom: 20px;
    align-items: center;
}

.cscd-home-right {
    position: absolute;
    right: 0;
    -webkit-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    padding:8px 0;
    color: #fff;
    font-size: 16px;
    font-weight:bold;
    text-decoration: none;
}
.cscd-home-lead {
    display: flex;
    flex-direction: row;
}
.dnavlists .row.cscd-home-items {
    display: block;
    margin-left:0;
    margin-right:0;
}

.p-all-020px {
	padding:0 20px;
}

.p-all-15px {
	padding: 15px;
}

.h-all-143px {
    height: 143px;
}

.h-all-7d44791vw {
	height: 7.44791vw;
}

.divnav_filters-details {
    display: flex;
    flex-direction: column;
    padding: 15px;
}

.m-all-0 {
	margin: 0;
}

.m-all-10px0 {
	margin: 10px 0;
}

.mt-all-0{
	margin-top: 0;
}
.cscd-side-hdr {
    background: transparent linear-gradient(180deg, #000000 0%, #333333 100%);
    padding: 10px 0;
    margin: auto;
}
.cscd-latest-side {
    padding: 0;
    box-shadow: 0px 3px 6px #00000029;
    border-radius: 10px 10px 0px 0px;
    border: 1px solid #00000029;
}

.cscd-side-title{
    width: 100%;
    padding: 20px 15px 0;
    color: #000;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 8px;
    line-height: 1.3;
}

.cscd-side-rdnow {
    padding-left: 17px;
}

.discover-side-container {
    padding-bottom: 20px;
}

.cscd-side-bb {
    border-top: 1px solid #00000029;
    margin:0 20px;
}

.cscd-side-hr {
    border-top: 1px solid #00000029;
    width: calc(100% - 40px);
	margin-top: 0;
    margin-bottom: 0;
}
.cscd-home-left {
    /* margin: auto; */
    text-align: center;
}
.cscd-logo2 {
    height: 25px;
    width: 100%;
}
.b-companyprofile__left__cscdlogo .cscd-logo2, .cscd-home-left .cscd-logo2 {
    height: 36px;
}
.cscd-home-hdr .cscd-logo2 {
    height: 25px;
}
.cscd-side-viewall {
    width: 100%;
    background: #5B79A2;
    color: #fff;
    position: relative;
    text-align: center;
    margin: auto;
    display: block;
    padding: 13px;
    font-weight: bold;
    font-size: 16px;
    text-decoration: none;
    margin-bottom: 20px;
}
.mb-all-010px {
    margin-bottom: 10px;
}
.mb-all-15px {
    margin-bottom: 15px;
}
.lh-all-23px {
	line-height: 23px;
}
.lh-all-25px {
	line-height: 25px;
}
.cscd-side-rdnow {
    display: flex;
    flex-direction: row;
    align-items: baseline;
}

.cscd-side-rdnow img {
    padding-top:1px;
    height: 10px;
}

.m-all-05px{
    margin:0 5px;
}
.divnav_filters-container-disc img {
    width: 100%;
    height: 100%;
    object-fit: cover
}
.categ_items-1-disc img {
    width: 100%;
    height: 200px;
    object-fit: cover;
    vertical-align: middle;
}
.link-more.btn.link-more-white {
    background: #000;
    color: #fff;
}

.link-more-disc-side::before {
     position: relative;
}

.link-more-disc-side.btn::before {
    left: -10px;
}

.link-more-disc-side {
    width: 100%;
}
.sidebar-latest-articles__item-disc {
    margin-bottom: 10px;
    font-weight: bold
}
.sidebar-latest-articles-disc {
    text-align: left
}
.sidebar-latest-articles-disc .header {
    font-size: 20px;
    padding-bottom: 5px;
    margin-bottom: 15px;
    border-bottom: 3px solid #00ADEE
}
.sidebar-latest-articles__item-text-disc {
    width: 66.67%;
    padding-left: 12px;
    float: right;
}
.sidebar-latest-articles__item-disc {
    border: none;
}
.categ_iconstar-side {
    background: #021327;
    padding: 2px;
    position: absolute;
    /* bottom: 0; */
    border-radius: 5px;
    margin-left: 8px;
    margin-top: 12%;
}

.sidebar-latest-articles-disc {
    /*padding: 10px;
    padding-top:0;
    border: 1px solid #00ADEE;*/
}

.discover-side-star-image {
    width: 33.33%;
    float: left;
}
.discover-side-container {
    float: left;
}
.sidebar-latest-articles__item-text-disc {
    width: 66.67%;
    padding-left: 12px;
    float: right;
}
.categ_items-1-disc {
    margin-bottom: 30px;
    box-shadow: 0px 3px 6px #00000029;
    height: calc(100% - 30px)
}
.cscd-rtcls-bot .link-more-read, .cscd-lead-right .link-more-read {
        font-size: 16px !important;
}
.b-breadcrumb__divider:before {
    content: none !important;
}
.categ_leadcont img {
    width: 100%;
    height: 320px;
    object-fit: cover;
}

.categ_leadcont-1 {
    padding: 0 !important;
}

.categ_leadcont {
    padding: 0;
    box-shadow: 0px 3px 6px #00000029;
    margin-bottom: 25px;
    display: flex;
    flex-wrap: wrap;
}

.categ_items .firstrow2, .categ_items .lastrow2, .categ_items .firstrow3, .categ_items .lastrow3 {
    margin-left: -15px;
    margin-right: -15px;
    display: flex;
    flex-wrap: wrap;
}
.categ_items-1_1 {
    padding: 0;
    position: relative;
}
.divnav_filters-1 a {
    display: flex;
    flex-wrap: wrap;
}
.plr-15px {
    padding: 0 15px 40px;
}
@media (min-width: 768px) {
	.cscd-home-item:nth-child(1) {
		padding:0; 
		padding-left: 20px; 
	}

	.cscd-home-item:nth-child(2) {
	    padding:0 15px;
	}

	.cscd-home-item:nth-child(3) {
	    padding:0;
	    padding-right: 20px;
	}
	.cscd-home-viewall {
		display: none;
	}	
}

@media (min-width: 768px) and (max-width: 1024px) {
    .cscd-logo img {
        width: 286px;
    }
    .sidebar-latest-articles__item-disc {
        width: 50%;
        float: left;
        padding-left: 10px;
        border: none;
    }
    .sidebar-latest-articles__item-disc:nth-child(2), .sidebar-latest-articles__item-disc:nth-child(4), .sidebar-latest-articles__item-disc:nth-child(6) {
        padding-right: 10px !important;
        padding-left: 0;
    }
    .categ_iconstar-side {
        margin-top:5%;
    }
    .link-more-disc-side {
        width: 33.33%;
        left: 33.33%;
        text-align: center;
    }
    .sidebar-latest-articles__item-disc {
        width: 50%;
        float: left;
        padding-left: 10px;
        border: none;
    }
    .sidebar-latest-articles__item-disc:nth-child(2), .sidebar-latest-articles__item-disc:nth-child(4), .sidebar-latest-articles__item-disc:nth-child(6) {
        padding-right: 10px !important;
        padding-left: 0;
    }
    .cscd-tag-banner{
        background: url(https://www.investordaily.com.au/images/Discover/banner-img-tab@2x.jpg);
        height:auto;
        background-repeat: no-repeat;
        background-size: cover;
        flex-direction: column;
        padding: 70px 35px;
        justify-content:unset;
    }
    .csc_desc_knwmr {
        margin-bottom: 0;
    }
    .cscd-logo {
        margin: 0;
        /*margin-top:47px;*/
    }
    .lh-min-md-23px {
        line-height: 23px;
    }
    .lh-min-md-25px {
        line-height: 25px;
    }
    .lh-min-md-3d25521vw {
    	line-height: 25px;
    }
    .lh-min-md-1d4 {
        line-height: 1.4;
    }
    .m-min-md-0 {
        margin:0;
    }
    .ml-min-md-0 {
        margin-left:0;
    }
    .mt-min-md-20px {
        margin-top: 20px;
    }
    .mt-min-md-10px {
        margin-top: 10px
    }
    .fw-min-md-400 {
        font-weight: 400;
    }
    .mt-min-md-0 {
        margin-top: 0 !important;
    }
    .mb-min-md-0 {
        margin-bottom: 0;
    }
    .mb-min-md-10px {
    	margin-bottom: 10px;
    }
    .mb-min-md-25px {
        margin-bottom: 25px;
    }
    .mb-min-md-36px {
        margin-bottom: 36px
    }
    .h-min-md-26d953125vw {
        height: 26.953125vw !important;
    }
    .objfit-cover {
        object-fit: cover;
    }
    .p-min-md-15px {
        padding: 15px
    }
    .fs-min-md-12px {
        font-size: 12px;
    }
    .fs-min-md-14px {
        font-size: 14px;
    }
    .fs-min-md-16px {
        font-size: 16px;
    }
    .fs-min-md-30px {
        font-size: 30px;
    }
    .fs-min-md-1d82291vw {
        font-size: 14px
    }
    .cscd-lead-right .lead-title, .categ_items-1-disc .lead-title {
        font-size: 2.08333vw;   
        margin-top: 13px;
        margin-bottom: 10px;     
    }
    .lastrow2 {
        flex-direction: row;
    }
    .cscd-rtcls {
        display: flex;
        flex-direction: row;
    }
    .categ_items-1-disc img{
        width: 100%;
        height: 100% !important;
        object-fit: cover;
    }

    .br-min-md-10px {
        border-radius: 10px;
    }

    .br-min-md-left-10px {
        border-top-left-radius: 10px;
        border-bottom-left-radius: 10px;
    }

    .br-min-md-right-10px {
        border-top-right-radius: 10px;
        border-bottom-right-radius: 10px;
    }

    .br-min-md-tr-0 {
        border-top-right-radius: 0px;
    }
    .mb-min-md-30px {
	    margin-bottom: 30px;
	}
	.w-min-md-50p {
        width: 50%;
    }
    .fs-min-md-2d08333vw {
		font-size: 2.08333vw;
	}
	.lh-min-md-2d99479vw {
		line-height: 2.99479vw;
	}
	.w-min-md-100p {
		width: 100%;
	}
	.h-min-md-17d58242vw {
		height: 17.58242vw;
	}
	.cscd-latest-side .sidebar-latest-articles__item-disc {
		width: 100%;padding-left:0;
	}
	.cscd-rtcls-bot .link-more-read, .cscd-lead-right .link-more-read {
	    /*font-size: 14px !important;*/
	}
    .m-min-md-10px0 {
        margin: 10px 0;
    }
    .m-min-md-5px0 {
        margin: 5px 0;
    }
    .categ_leadcont-1 {
        padding: 0;
        width: 377px;
        position: relative;
        /*height: 100%;*/
    }

    .categ_leadcont img {
        width: 100%;
        height: 207px;
        object-fit: cover;
    }
    .standard_intro {
        margin-top: 10px;
        color: #6C6C6C;
    }

    .link-more {
        display: inline-block;
        font-weight: bold;
        font-size: 14px!important;
        position: relative;
        margin-top: 0;
        /*padding: 0 20px;*/
        width: fit-content;
    }

    .categ_leadcont-1 {
        width: 50%;
    }
    .p-min-md-0 {
        padding: 0;
    }
    .p-min-md-15px10px {
        padding: 15px 10px;
    }
    .h-min-md-160px {
        height: 160px;
    }
    /*.link-more::before {
        content: '\f061';
        font-family: FontAwesome;
        font-size: 14px;
        position: absolute;
        left: 0;
        top: 50%;
        transform: translateY(-50%);
    }*/
} /*end 1024*/

@media (max-width: 767px) {
    .cscd-tag-banner {
        background: url(https://www.investordaily.com.au/images/Discover/banner-img-mob@2x.jpg);
        height: auto;
        background-size: cover;
        flex-direction: column;
        padding: 67px 20px 52px;
        margin-left: -15px;
    	width: calc(100% + 30px);
    }
    .m-sm-min-0 {
        margin: 0;
    }
    .mb-sm-min-20px {
        margin-bottom: 20px;
    }
    .mb-sm-min-25px {
        margin-bottom: 25px;
    }
    .mb-sm-min-35px {
        margin-bottom: 35px;
    }
    .mt-sm-min-20px {
        margin-top: 20px;
    }
    .mt-sm-min-0 {
    	margin-top: 0;
    }
    .mb-sm-min-0 {
    	margin-bottom: 0;
    }
    .cscd-logo img{
        height: auto;
        width: 250px;
    }

    .csc_desc_knwmr {
        text-align: left;
    }

    .lh-sm-min-23px {
        line-height: 23px;
    }

    .lh-sm-min-25px {
        line-height: 25px;
    }
    .br-sm-min-0 {
        border-radius:0
    }
    .br-sm-min-top-10px {
        border-radius:0;
        border-top-left-radius: 10px;
        border-top-right-radius: 10px;
    }

    .p-sm-min-15px {
        padding: 15px;
    }
    .p-sm-min-15px-imp {
        padding: 15px !important;
    }
    .p-sm-min-015px {
        padding:0 15px;
    }
    .p-sm-min-0 {
        padding: 0;
    }
    .fs-sm-min-15px {
        font-size: 15px;
    }

    .cscd-lead-right .lead-title, .categ_items-1-disc .lead-title {
        font-size: 16px;
        margin-bottom: 0;
        margin-top: 10px;
    }
    .cscd-lead-right .standard_intro, .cscd-rtcls-bot .standard_intro {
        margin-top: 10px;
    }
    .lastrow2 {
        flex-direction: column;
    }

    .w-sm-min-100p {
        width: 100%;
    }

    .categ_items-1-disc img {
        width: 100%;
        height: 189px !important;
        object-fit: cover;
    } 

    .dp-sm-min-none {
    	display: none;
    }
	.cscd-home-left {
        margin:auto;
    }
	.cscd-home-item {
		padding: 0 15px;
	}
    .p-sm-min-015px {
        padding:0 15px;
    }
    .cscd-home-item {
    	padding: 0 15px;
    }
    .h-sm-min-auto {
        height: auto;
    }
    .h-sm-min-171px {
    	height: 171px;
    }
    .h-sm-min-121px {
    	height: 121px;
    }
    .h-sm-min-189px {
        height: 189px;
    }
    .cscd-item-rdmr {
    	font-size: 1.82291vw !important;
    }
    .fs-sm-min-12px {
        font-size: 12px;
    }
    .fs-sm-min-14px {
    	font-size: 14px;
    }
    .link-more.fs-sm-min-14px {
    	font-size: 14px !important;
    }
    .fs-sm-min-16px {
    	font-size: 16px;
    }
    .fs-sm-min-25px {
        font-size: 25px;
    }
    .fw-sm-min-bold {
        font-weight: bold;
    }
    .cscd-home-viewall {
	    width: 100%;
	    background: #021341;
	    color: #fff;
	    position: relative;
	    text-align: center;
	    margin: auto;
	    display: block;
	    padding: 13px;
	    font-weight: bold;
	    font-size: 16px;
	    text-decoration: none;
        float: left;
	}
	.mb-sm-min--5px {
		margin-bottom: -5px;
	}
	.lh-sm-min-1d4 {
		line-height: 1.4;
	}
	.lh-sm-min-1d5 {
		line-height: 1.5;
	}
	.mt-sm-min-10px {
		margin-top: 10px;
	}
    .m-sm-min-10px0 {
        margin: 10px 0;
    }
    .m-sm-min-5px0 {
        margin: 5px 0;
    }
    .divnav_filters-details .standard_intro {
        display: none;
    }
    .categ_leadcont img {
        height: 189px;
    }
    .rdmr {
        margin-top: 15px;
    }
}/* end 767*/

@media (max-width: 1024px){
.cscd-pagelinks .pagination>.active>a, .cscd-pagelinks .pagination>.active>a:focus, .cscd-pagelinks .pagination>.active>a:hover, .cscd-pagelinks .pagination>.active>span, .cscd-pagelinks .pagination>.active>span:focus, .cscd-pagelinks .pagination>.active>span:hover {
    z-index: 3;
    color: #00ADEE;
    cursor: default;
    background: none;
    border:none;
    font-family: Oxygen;
}


.cscd-pagelinks .pagination>li>a, .cscd-pagelinks .pagination>li>span{
    z-index: 2;
    color: #000000;
    background: none;
    border:none;
}

.cscd-pagelinks .pagination>li>a:focus, .cscd-pagelinks .pagination>li>a:hover, .cscd-pagelinks .pagination>li>span:focus, .cscd-pagelinks
 .pagination>li>span:hover {
    z-index: 2;
    color: #23527c;
    background-color: #fff;
    border-color: #ddd;
}

.cscd-pagelinks .pagination li:nth-child(2) a{
    border: 1px solid #848484;
    border-radius:5px;
/*     float:left; */
    position:absolute;
    transform: translateY(-35px);
    justify-content:center;
    align-items:center;
    left: calc(50% - 40px);
/*     position:absolute;
    display:block; */
/*     margin-bottom:20px; */
}

.cscd-pagelinks .pagination li:nth-last-child(2) a{
    border: 1px solid #848484;
    border-radius:5px;
    position:absolute;
    transform: translateY(-35px);
    justify-content:center;
    align-items:center;
    left: calc(50% + 5px);
}

.cscd-pagelinks .pagination {
    padding-top:50px;
    display: flex;
    margin: 0 auto;
    justify-content: center;
    font-family: Oxygen;
}
.b-articleBlock {
    padding-bottom: 25px;
}
.b-highlight__row__left {
    padding-bottom: 25px;
    border-bottom: 1px solid #D9D9D9; 
}
}

@media (min-width:768px){
    span.dp-max-md-none{
        display: none;
    }    
}

.categ_leadcont img {
    vertical-align:middle;
}
.dscvr-home,
.divnav_filters-container-disc,
.cscd-home-items,
.cscd-home-lead{
    float: left;
    position: relative;
}
.f-all-left{
    float:left;
}
.p-all-relative {
    position:relative;
}

.cscd-home-items.row {
    content: " ";
    display:table;
}

.dscvr-home
{
    background: #F5F5F5;
    box-shadow: 0px 3px 6px #00000029;
}
.clearfix:after {
    clear:both;
    display: table;
    content: " ";
}
/*pc*/
@media (min-width: 1025px) {
    .cscd-pagelinks .pagination>.active>a, .cscd-pagelinks .pagination>.active>a:focus, .cscd-pagelinks .pagination>.active>a:hover, .cscd-pagelinks .pagination>.active>span, .cscd-pagelinks .pagination>.active>span:focus, .cscd-pagelinks .pagination>.active>span:hover {
        background-color:#223668;
        border-color:#223668;
        color: #fff
    }

    .cscd-pagelinks .pagination>li>a, .cscd-pagelinks .pagination>li>span {
        color: #A2A2A2
    }
    .categ_leadcont-1.col-md-6,
    .cscd-lead-right.col-md-6 {
        width: 50%;
    }
    .divnav_filters-container-disc.col-md-12,
    .dscvr-home.col-md-12,
    .disc-home-items .col-md-12 {
        width:100%;
    }
    .cscd-home-items .col-md-4 {
        width:33.33333333%;
    }
    .cscd-home-lead .col-md-5 {
        width:41.66666667%;
    }
    .cscd-home-lead .col-md-7 {
        width:58.33333333%;
    }
    .cscd-logo img {
        min-width: 286px;
    }
}

/*tablet*/
@media (max-width: 1024px) and (min-width: 768px) {
    .categ_leadcont-1.col-sm-12,
    .cscd-lead-right.col-sm-12,
    .disc-home-items .col-md-12 {
        width: 100%;
    }
    .categ_leadcont-1.col-sm-6,
    .cscd-lead-right.col-sm-6 {
        width: 50%;
    }
    .cscd-home-items .col-sm-4 {
        width:33.33333333%;
    }
    .cscd-home-lead .col-sm-5 {
        width:41.66666667%;
    }
    .cscd-home-lead .col-sm-7 {
        width:58.33333333%;
    }
}

/*mobile*/
@media (max-width: 767px){
    .categ_leadcont-1.col-xs-12,
    .cscd-lead-right.col-xs-12,
    .cscd-home-items .col-xs-12,
    .disc-home-items .col-xs-12 {
        width: 100%;
    }
}
